{% extends "post.html" %}

{% set title = 'Drabble č. 15 (11. kolo)' %}

{% block content %}

  <h2>Drabble č. 15</h2>

<p>„Toto je šat, kterým Pygmalion oživil Galateu,“ děl starý sochař ke svým učňům.</p>
<p>„Je to vůbec možné?“ tázal se první jménem Chlodos a položil ruku na červenou látku. „Vypadá to jako docela nové roucho.“</p>
<p>„Ano, přítel kupec opatřil jej pro mne přímo na Kypru,“ odvětil stařec.</p>
<p>„Jen pohanské mýty,“ znechuceně si odfrkl druhý, nesoucí jméno svatého Pavla. „Málo chodíte ke zpovědi. Ostatně biskup Romanus mne vyslal, abych vás přivedl na popravu toho neznaboha udržujícího zvyky pohanského Říma. Co nevidět půjdou kolem.“</p>
<p>„Biskup mne netrápí,“ odfrkl mistr, „Ostatně je nám známo, že je příliš potřebný našich služeb. Copak nejsi ani trochu zvědavý, jestli to funguje?“</p>
<p>„To Bůh nedovolí,“ odporoval Pavel. Vytrhl oběma společníkům látku a přehodil ji přes nejbližší sochu, aby se mohl oběma zbylým vysmát coby pohanským bludařům. „Quod erat demonstrandum.“</p>
<p>Socha ožila. Co horšího, vybral si k demonstraci sochu chrliče, která, věrna svému jménu, začala chrlit oheň. Oba mladí učni jen tak tak stihli popadnout mistra, vyrazit z dílny, zabouchnout za sebou a postavit před dveře nedokončenou sochou biskupa Romana.</p>
<p>„Výborný nápad,“ křikl Chlodos na Pavla. „Nemohl jsi ten dar nepřítele Pygmaliona hodit na něco milejšího?“</p>
<p>„Nějakou ženskou co?“ odsekl Pavel, zatímco ustupoval ode dveří, do kterých z druhé strany bušily kamenné pěsti.</p>
<p>„Třeba pannu Marii jsem myslel, mohli bychom se jí zeptat na spoustu zajímavých věcí.“</p>
<p>„Mě teď hlavně zajímá, co uděláme s tím netvorem v mé dílně,“ řekl mistr.</p>
<p>V tu chvíli se objevil popravčí průvod střežený deseti muži ozbrojenými luky se znakem biskupské stráže na rouchu.</p>

 {% endblock %}
